html {

}
body {
color: #666666;
background: #FFFFFF;
margin: 0; padding:0;
text-align:center; font-family: Arial, Sans-serif;
font-size:12px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Arial, Sans-serif;
color: #666666;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Arial, Sans-serif;
color: #666666;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: 30px Noticia Text, Sans-serif;
color: #8D0D39;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: 19px Noticia Text, Sans-serif;
color: #8D0D39;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: bold 20px Arial, Sans-serif;
color: #4C4C4C;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: 15px Noticia Text, Sans-serif;
color: #8D0D39;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: 18px Noticia Text, Sans-serif;
color: #FFFFFF;
margin: 3px 0;
background: url('/site/sweethillfarms/images/basic_theme/h5.gif');;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: 18px Noticia Text, Sans-serif;
color: #8D0D39;
margin: 3px 0;
background: url('/site/sweethillfarms/images/basic_theme/h6.gif');;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#82A738;
text-decoration: none;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: underline;
}
a:visited {
color: #82A738;
}
a:active {
color: #82A738;
text-decoration: underline;
}
a:hover {
color: #82A738;
text-decoration: underline;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 2px #F3E6EB;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_Product .full-description ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/sweethillfarms/images/basic_theme/bullet.png) no-repeat 0 0.3em;
padding-left: 25px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
background: url('/site/sweethillfarms/images/basic_theme/ftr_wrapper.gif') repeat-x;;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.header {
width: 960px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
margin: 0 0 5px 0;
width: 960px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 960px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
width: 960px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#666666;
}
div.footer {
clear:both;
margin:5px 0;
padding:5px 0;
width: 960px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:212px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:220px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #8D0D39;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #EEDED0;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 1px 3px;  } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 1px 3px;  } #c410.component_ContentDisplay_Content {
padding: 0px;  } #c410{margin-top:46px;} #c429.component_ContentDisplay_Content {
 } div.prefooterwrap{height:295px;}#c429 .plain_content {margin-top:25px;}#c429 table tr td h2{color:#ffffff; font:bold 20px Noticia Text; }#c429 table tr td h3{color:#ffffff; font:13px Arial; margin-bottom:10px;} .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:160px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
background: none;
border: none;
border-radius: 8px 8px 8px 8px;
padding: 3px;
}
.search_criteria {
width:166px;
disply:inline;
background: #EDEDED;
border: none;
border-radius: 4px 4px 4px 4px;
padding: 3px;
height:20px;
margin-left:5px;
text-dislay:none;
}
.search_button {
margin: 0 0 0 5px !important;
padding: 0 !important;
width:30px!important;
height:26px!important;
color: transparent;
font-size: 0;
} #c200.component_Navigation_SearchBox {
margin: 0; padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
background: none;
border: none;
border-radius: 8px 8px 8px 8px;
padding: 3px;
}
.search_criteria {
width:166px;
disply:inline;
background: #EDEDED;
border: none;
border-radius: 4px 4px 4px 4px;
padding: 3px;
height:20px;
margin-left:5px;
text-dislay:none;
}
.search_button {
margin: 0 0 0 5px !important;
padding: 0 !important;
width:30px!important;
height:26px!important;
color: transparent;
font-size: 0;
} #c272.component_Navigation_SearchBox {
margin: 0; padding: 0;  } #c272{margin-top:20px!important} div#unified_menu ul#product_0_0, div#unified_menu ul#content_0_0{
display:block;
}
div#unified_menu li div{
margin:0px;
padding: 4px 4px 4px 0px;
}
div#unified_menu ul{
display:none;
list-style: none outside none;
}
div#unified_menu .lvl1 ul{
margin: 0;
}
div#unified_menu ul .show{
display:block;
}
div#unified_menu .dt_link a{
padding-left:18px;
}
div#unified_menu .drop_menu_title{
font:bold 14px Arial;
padding:5px;
}
div#unified_menu span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_plus.gif") no-repeat scroll left center transparent;
}
div#unified_menu .sel span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;
}
.component_Navigation_UnifiedMenu {
margin: 0; margin: 0; padding: 1px 3px;  } #c527.component_Navigation_UnifiedMenu {
 } table.document tr td.col_left
{
padding-top:4px;
padding-right:6px;
}
table.document
{
padding-top: 4px;
}
#c527
{
padding: 20px 20px;
background: url('/site/sweethillfarms/images/basic_theme/lhm.gif') repeat-y;
margin-top: -4px;
}
#c527 div.drop_menu_title
{
font: bold 18px Noticia Text;
text-transform:uppercase;
color: #ffffff;
padding-bottom:10px;
background: url("/site/sweethillfarms/images/basic_theme/border.png") no-repeat bottom;
}
#c527 ul#content_0_0,
#c527 ul#product_0_0
{
padding-left: 5px !important;
}
#c527 ul li.lvl1 a{text-transform:uppercase;}
#c527 ul li a:link,
#c527 ul li a:visited
{
color: #D9C4CC; text-decoration: none;
font: normal 14px arial;
background: url('/site/sweethillfarms/images/basic_theme/bullet2.gif') no-repeat scroll 0px 3px;
display: block;
}
#c527 ul li.sel a:link,
#c527 ul li.sel a:visited,
#c527 ul li a:hover,
#c527 ul li a:active
{
color: #ffffff !important;
}
#c527 ul.lvl1
{
padding-left: 0 !important;
margin-bottom: 10px;
margin-top: 5px;
}
#c527 ul.lvl1 li div
{
padding: 0 !important;
}
#c527 ul.lvl1 li a
{
background: none !important;
}
div#unified_menu li.lvl1 div
{
background: url("/site/sweethillfarms/images/basic_theme/border.png") no-repeat top;
}
div#unified_menu li.lvl1:first-child div
{
background: none;
}
div#unified_menu .dt_link a{padding:4px 0 7px 26px; }
#zealdlogo { float:left;
width:212px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:20px;
}
.std_footer .txt {
color: #000000;
float: left;
}
.copyright {
clear:both;
color: #000000;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } #c148.component_ContentDisplay_Footer {
color: #000; margin: 0px; padding: 0px;  } div.copyright {color:#4A3522; font:bold 13px Noticia Text}div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #000;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #000000;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 1px 3px;  } #c501.component_Layout_Table {
margin: 0px; padding: 0px;  } #c501
{
padding-top:25px!important;
margin-top:-72px!important;
background:url('/site/sweethillfarms/images/basic_theme/ftr_bg.gif')no-repeat;
height:62px;
} .breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 1px 3px;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } td.content{
padding:20px 25px; background: url('/site/sweethillfarms/images/basic_theme/document.gif') repeat-y;
}
table.document{margin-top:5px; margin-bottom:10px;} .content_tabs li.tab a{
font-family:Noticia Text;
font-size: 16px;
font-weight: bold;
}
.content_tabs {
width:100%;
float:Left;
background: url("/site/sweethillfarms/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 2.2em;
padding: inherit
}
.content_tabs td {
line-height: 2.2em;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("/site/sweethillfarms/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("/site/sweethillfarms/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#FFFFFF;
}
.content_menubar a:active {color:#FFFFFF;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#FFFFFF;
}
.content_tabs li a:hover {
color:#FFFFFF;
}
.content_tabs .sep {
color: #FFFFFF;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:normal;
}
.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } table.menu_bar{background:url('/site/sweethillfarms/images/basic_theme/menu_bg.png') no-repeat;}div.sep{color: transparent!important;width:2px;height:62px;background:url('/site/sweethillfarms/images/basic_theme/sep.gif') no-repeat;}div.content_tabs ul li.tab a{font:bold 16px Noticia Text;text-transform:uppercase;padding:10px 13px 0 19px;line-height:56px;height:0;}div.content_tabs ul li.tab:first-child{margin-left:10px;}div.content_tabs ul li.tab{height:62px;padding-right:0;}.content_tabs li a,.content_tabs li a:visited{color:#DAC4CC ;} .content_tabs li a:hover,.content_tabs li a:active{color:#ffffff;} div.header_inner {
height:150px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:13px;
bottom:10px;
}
div.header_inner .header_alt {
position:absolute;
right:0px;
top:0px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } .body {
background:#E6CFBA url('/site/sweethillfarms/images/basic_theme/page_bg.gif') repeat-x;
} .menu_bar_table {width:100%;}
.component_Template_BasicTheme_TwoColumn {
margin: 0; margin: 0; padding: 1px 3px;  } h1.pagetitle {
margin: 5px 0 5px 0;
}
.component_ContentDisplay_PageTitle {
margin: 0; margin: 0; padding: 1px 3px;padding-bottom: 0;
 } #c159.component_ContentDisplay_PageTitle {
padding-bottom: 0;
 } #c159 h1{margin:0 0 5px 0 ; text-transform:uppercase; font:bold 30px Noticia Text;
}
#c275
{font:14px Arial;
color:#545454;}
#4275
{font:14px Arial;
color:#545454;} .component_Template_GenericTemplate {
margin: 0; margin: 0; padding: 1px 3px;  } 
